body {
  	font-size: 16px;
  	line-height: 1.625;
  	margin: 0;
    font-weight: 400;
  	color: #212529;
}
a:focus,
button:focus,
button:hover { 
    outline: 0!important;
}
a, .comment-reply-link,
.post-navigation a:hover .post-title, 
.post-navigation a:focus .post-title {
    color: #DDC59D;
}
.entry-title a:hover, 
.entry-title a:focus {
    color: #DDC59D;	
}
.widget_calendar tbody a,
button:hover, button:focus, 
input[type="button"]:hover, 
input[type="button"]:focus, 
input[type="reset"]:hover, 
input[type="reset"]:focus, 
input[type="submit"]:hover, 
input[type="submit"]:focus,
button:hover { 
    background-color: #DDC59D !important;
}
.text-uppercase {
    text-transform: uppercase;
}
.entry-title {
  font-size: 30px;
}
.breadcrumb {
    margin-top: 30px;
}
.site-header-main .menu-toggle,
.dropdown-toggle {
    color: #fff !important;
}
.single-post .site-inner,
.category .site-inner {
	margin-top: 50px;
}
.elementor-button .elementor-button-icon {
	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.elementor-button:hover .elementor-button-icon {
	margin-left: 27px!important;
}

/*** Head Top***/
.top-head {
    width: 100%;
    background-color: #DDC59D;
    overflow: hidden;
}
.top-head a {
    box-shadow: 0 0px 0 0 currentColor !important;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff !important;
    line-height: 3.5em;
}
.top-head .container {
    max-width: 1200px;
    margin: 0 auto;
}
.head-left {
    width: 50%;
    float: left;
}
.head-right {
    text-align: right;
    float: right;
    width: 50%;
}

/*** Head ***/
.site-header {
  	padding-top: 0;
  	padding-bottom: 0;
}
.site-header {
  	left: 0;
  	right: 0;
  	width: 100%;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
  	z-index: 999;
    position: relative;
    top: 0;
  	padding: 0;
}
body:not(.home) .site-header {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
	background-color: #0d1518 !important;
}
body:not(.home) header .site-header-main {
    padding-left: 0px;
    padding-right: 0px;
}
header .site-branding {
  	margin-top: 5px;
  	margin-bottom: 5px;
}
header .site-branding .site-title {
    margin: 0;
}
header .site-header-main {
  	max-width: 1200px;
  	margin: 0 auto;
}
.site-header {
  	-webkit-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;
}
.site-header.is-sticky {
  	position: fixed !important;
  	top: 0;
  	left: 0;
  	right: 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
  	width: 100%;
  	z-index: 999!important;
  	-webkit-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;
}

/*** Menu ***/
.site-header-menu {
    margin: 0 !important;
}
.main-navigation ul ul {
  	-webkit-transition: all 0.6s ease-in-out;
  	transition: all 0.6s ease-in-out;
  	opacity: 0;
  	visibility: hidden;
}
.main-navigation li:hover > ul {
  	opacity: 1;
  	visibility: initial;
}
.main-navigation a {
    font-weight: 600;
    font-size: 13px;
}
.site-header-menu .primary-menu > li > a {
    text-transform: uppercase;
    height: 90px;
    line-height: 70px;
    margin: 0 2px;
}
.main-navigation ul ul a {
  	width: 240px;
  	-webkit-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;
}
.main-navigation li ul {
    opacity: 0;
    visibility: initial;
    transition: all 500ms ease;
    border-bottom: none !important;
    border-radius: 8px;
    padding: 10px 10px 10px 20px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
.main-navigation ul ul li {
    border: 0;
    border-top: 1px solid #e9e9e9;
}
.main-navigation li ul li:first-child {
    border: 0;
}
.main-navigation ul ul li a {
    padding: 13px 12px 13px 0;
}
.main-navigation ul ul li a:hover {
    padding-left: 20px;
}
.main-navigation ul ul li a:before {
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    right: auto;
    width: 7px;
    height: 7px;
    background: currentColor;
    border-radius: 50%;
    content: "";
    margin: 19px 0;
    opacity: 1;
    transform: scale(0);
    transition: all 500ms ease;
}
.main-navigation ul ul li a:hover:before {
    transform: scale(1);
    left: 10px;
}
.main-navigation .menu-item-has-children > a:after {
    top: 33px;
}

/*** Title ***/
.lt-title-small, .lt-title-big {
    margin-bottom: 15px !important;
}

/*** Button ***/
.lt-btn a {
    background-color: transparent !important;
}

/*** Features ***/
.lt-features-item {
    position: relative;
    overflow: hidden;
}
.lt-features-item:before{
    background: rgba(241, 241, 241, 0.2);;
    position: absolute;
    content: '';
    -webkit-transform: skew(-45deg) translateX(150%);
    transform: skew(-45deg) translateX(150%);
    width: 200%;
    height: 200%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    opacity: 0;
    right: 0;
    bottom: 0;
    display: block;
}
.lt-features-item:after{
    background: rgba(241, 241, 241, 0.2);;
    position: absolute;
    content: '';
    -webkit-transform: skew(-45deg) translateX(-150%);
    transform: skew(-45deg) translateX(-150%);
    width: 200%;
    height: 200%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    opacity: 0;
    top: 0;
    left: 0;
    display: block;
}
.lt-features-item:hover:before{
    -webkit-transform: skew(-45deg) translateX(50%);
    transform: skew(-45deg) translateX(50%);
    opacity: .75;
}
.lt-features-item:hover:after{
    -webkit-transform: skew(-45deg) translateX(-50%);
    transform: skew(-45deg) translateX(-50%);
    opacity: .75;
}
.lt-features-item:hover {
    cursor: pointer;
}
.lt-features-item img {
    width: 100%;
}

/*** Service ***/
.lt-service-item span {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-service-item:hover span {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}
.lt-service-item:hover h3 {
    color: #DDC59D !important;
}

/*** Gallery ***/
.lt-gallery .premium-gallery-item {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    overflow: hidden;
}
.lt-gallery .lt-gallery-item .pa-gallery-img-container {
    position: relative;
}
.lt-gallery .lt-gallery-item .pa-gallery-img-container:before {
    content: '';
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background: #DDC59D;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.lt-gallery .lt-gallery-item .pa-gallery-img:hover .pa-gallery-img-container:before {
    opacity: 0.6;
}
.lt-gallery .lt-gallery-item .pa-gallery-img .premium-gallery-caption {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    bottom: -20% !important;
    z-index: 2;
}
.lt-gallery .ws-gallery-item .pa-gallery-img:hover .premium-gallery-caption {
    bottom: 30% !important;
}

/*** History ***/
.lt-history .lt-history-item,
.lt-history .lt-history-item h2 {
  position: relative;
}
.lt-history .lt-history-item:after {
    content: "";
    position: absolute;
    right: -33%;
    top: 11%;
    width: 100px;
    height: 3px;
    background-color: #DDC59D;
}
.lt-history .lt-history-item h2:after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    background: #DDC59D;
    top: 46%;
    left: 109%;
}
.lt-history #lt-history-left:after {
    left: -33%;
}
.lt-history #lt-history-left h2:after {
    left: -10%;
}

/*** Team ***/
.lt-team-item h6 {
    font-size: 12px;
    font-weight: normal;
    opacity: 0.7;
}
.lt-team-item .elementor-image-box-img {
    position: relative;
    display: inline-block;
}
.lt-team-item .elementor-image-box-img img {
    width: 100%;
    display: inline-block;
    transition: ease all 0.3s;
    -webkit-transition: ease all 0.3s;
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
}
.lt-team-item .elementor-image-box-img:after {
    content: "";
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    position: absolute;
    border: 1px solid rgba(0,0,0,.1);
    pointer-events: none;
    transition: ease all 0.3s;
    -webkit-transition: ease all 0.3s;
}
.lt-team-item:hover .elementor-image-box-img:after {
    border-color: #f68e13;
    background: rgba(255,255,255,.2);
}
.lt-team-item .elementor-image-box-content {
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 25px;
    color: #fff;
    padding: 20px;
    opacity: 0;
    width: auto !important;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lt-team-item:hover .elementor-image-box-content {
    opacity: 1;
    background-color: #DDC59D;
}

/*** Testimonial ***/
.lt-testimonial-title p {
    font-style: italic !important;
}

/*** Blog ***/
.lt-blog .premium-blog-content-wrapper {
    margin: 10px !important;
    border-radius: 30px 0px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.lt-blog .premium-blog-post-outer-container:hover .premium-blog-content-wrapper {
    top: -80px !important;
}
.lt-blog .premium-blog-entry-title a {
    font-size: 20px !important;
}
.lt-blog .premium-blog-content-wrapper {
    box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.23);
}
.lt-blog .premium-blog-entry-meta {
    font-size: 13px !important;
}
.lt-blog .premium-blog-entry-meta {
    margin-bottom: 18px;
    margin-top: 8px;
}
.post-title:hover, .nav-previous a .post-title:hover, .nav-links .nav-previous .post-title:hover,
.nav-links .nav-previous .post-title:focus, .nav-next .post-title:hover,
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title, 
.ws-title h2 span, .ws-title2 h3 span  {
    color: #DDC59D !important;
}
nav.post-navigation a:hover .post-title, nav.post-navigation a:focus .post-title, .ws-title h2 span, .ws-title2 h3 span {
    color: #DDC59D !important;
}

/*** Contact ***/
.lt-contact-form label {
  	display: inline-block;
  	width: 100%;
}
.lt-contact-form p:nth-child(4),
.lt-contact-form p:nth-child(2),
.lt-contact-form p:nth-child(3) {
  	width: 30.8% !important;
  	margin-right: 3%;
  	display: inline-block;
}
.lt-contact-form p:nth-child(4) {
	  margin-right: 0 !important;
}
.lt-contact-form p:nth-child(5) {
  	margin-top: 20px;
  	width: 100% !important;
  	margin-right: 0 !important;
}
.lt-contact-form p:nth-child(6) {
	 margin-top: 20px;
   text-align: center;
}
/*** Woocommerce ***/
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale,
.widget button, body ul.products li.product .button.add_to_cart_button,
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover,
.woocommerce button.button, .woocommerce #respond input#submit, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: #DDC59D !important;
    border: none !important;
}
.wpmenucartli.wpmenucart-display-standard a i,
body ul.products li.product a.button.compare,
body ul.products li.product a.button.yith-wcqv-button,
body ul.products li.product a.button.tinvwl_add_to_wishlist_button,
.button.compare:hover:after,
.button.yith-wcqv-button:hover:after,
.button.tinvwl_add_to_wishlist_button:hover:after {
    background: #DDC59D;
}
body .woocommerce ul.products li.product .button:hover {
    background: #000 !important;
}
.woocommerce #respond input#submit {
    margin-bottom: 30px;
}
.woocommerce-message {
    border-top-color: #DDC59D;
}
.sku_wrapper, .sku, .posted_in, select#pa_select-color {
    font-size: 16px !important;
    font-weight: 500;
}
.woocommerce-message::before {
    color: #DDC59D;
}
.woocommerce .widget_price_filter .price_slider_amount .button,
.widget button {
    border-radius: 5px;
}
.woocommerce ul.products li.product .price {
    font-size: 14px;
    color: #DDC59D;
	padding-bottom: 10px;
}
body .woocommerce ul.products li.product h2 {
    font-size: 14px !important;
}
body.single-product .site-inner #content {
	float: left !important;
    width: 72% !important;
}
body.single-product .site-inner .sidebar .widget .widget-title {
	padding-top: 20px;
}
body.single-product .site-inner .sidebar {
	 margin-left: 15px !important;
	 padding-top: 50px;
}
/*** Footer ***/
.main-footer, .site-footer {
    float: left;
    width: 100%;
    text-align: center;
}
.main-footer .container {
    padding-top: 70px;
    padding-bottom: 60px;
    overflow: hidden;
}
.main-footer .columns {
    padding: 10px;
    text-align: left;
}
.main-footer h2 {
    font-size: 15px;
    font-weight: 600;
	color: #DDC59D !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.main-footer p, .main-footer a, .main-footer li {
    font-size: 13px !important;
}
.main-footer ul {
    margin: 0;
    list-style-type: none;
}
.main-footer .footer2, .main-footer .footer3, .main-footer .footer4 {
    display: none;
}
.site-footer .container {
    padding-bottom: 30px;
}
.site-footer .site-info a {
    font-size: 15px;
}
.site-footer .site-info p {
    font-size: 15px;
    text-transform: capitalize;
	margin: 0;
}

/*** Responsive ***/
@media(max-width: 1110px) {
  .site-header-menu .primary-menu > li > a {
    font-size: 12px;
    padding-left: 7px;
  }
  .lt-category-item .lt-btn {
    display: none;
  }
}
@media(max-width: 1280px) {
	.site-header {
		padding: 0 10px!important;
	}
}
@media(max-width: 1024px) {
    .lt-gallery .premium-gallery-item {
        width: 25% !important;
    }
}
@media(max-width: 910px) {
  .site-header-menu .primary-menu > li > a {
    height: 50px;
    line-height: 35px;
  }
  .site-header-menu .primary-menu > li > a {
    font-size: 15px;
    padding-left: 7px;
  }
  .site-header {
      background-color: #222;
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
  }
  .sidebar {
    padding-right: 15px;
  }
}
@media(max-width: 768px) {
  .elementor-tabs-content-wrapper .elementor-tab-title {
    display: none;
  }
  .elementor-tabs .elementor-tabs-wrapper {
    display: block !important;
  }
  .lt-blog .premium-blog-thumb-effect-wrapper {
      margin-bottom: 0px !important;
  }
  .main-footer .columns, .lt-blog .premium-blog-post-outer-container {
    width: 100% !important;
  }
  body.woocommerce-page ul.products li.product {
        width: 48%!important;
        margin: 30px 0!important;
    }
  body.home .woocommerce ul.products li.product {
      margin-right: 0%!important;
      width: 48%!important;
  }
  article .post-thumbnail, article .entry-content p, article .entry-content a, article .entry-footer, article .entry-header {
      margin: 10px 30px !important;
  }
  body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
  body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
      margin: 5px !important;
  }
  .lt-content-big {
    width: 100% !important;
  }
  .lt-countdown > .elementor-container > .elementor-row {
    margin-right: 5%;
    margin-left: 5%;
  }
  .lt-gallery .premium-gallery-item {
      width: 50% !important;
    }
    .lt-history .lt-history-item:before,
    .lt-history .lt-history-item:after {
      content: none;
    }

}
@media(max-width: 480px) {
  body.woocommerce-page ul.products li.product {
      width: 100%!important;
  }
  body.home .woocommerce ul.products li.product {
      width: 100%!important;
  }
  .lt-gallery .premium-gallery-item {
      width: 100% !important;
  }
  body .n2-ss-widget.n2-ss-widget-display-desktop .n2-ow {
      display: none !important;
  }
}

/*** Template null ***/
body.template-full .site-header-main .page_item a {
	 line-height: 50px;
}
body.template-full .site-header {
	 border-bottom: 1px solid #d2d0d0;
}
body.template-full #main.site-main {
	 margin-top: 7em;
}
body.page-id-5 .site-main {
    margin-bottom: 0px !important;
}
.sidebar {
    padding-right: 0px;
}
section {
  margin: 0 auto;
}
.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1200px !important;
}
body.elementor-template-full-width .site-inner {
    max-width: 100%;
}
body.elementor-template-full-width .site-content {
    padding: 0;
}
.premium-blog-post-content { 
    overflow: hidden; 
    width:100%; 
    display: -webkit-box; 
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical; 
}
/* Footer */
.main-footer .footer2, .main-footer .footer3, .main-footer .footer4 {
display: none;
}
.main-footer .columns {
width: 60%;
}
.main-footer h1 {
font-size: 48px;
letter-spacing: 1px;
padding-top: 20px;
}
.site-footer .footer-left {
float: left;
width: 50%;
text-align: left;
padding-top: 50px;
}
.site-footer .footer-right {
float: right;
width: 50%;
text-align: right;
}
.site-footer .footer-right .shrewd_solution_icon ul li strong {
display: none;
}
.site-footer .footer-right .shrewd_solution_icon {
padding-top: 10px;
}
.site-footer .footer-right .shrewd_solution_icon ul,
.site-footer .footer-right .shrewd_solution_icon ul li {
display: inline-block!important;
padding: 0px!important;
}
.site-footer .footer-right .shrewd_solution_icon ul li a {
font-size: 15px;
background: #DDC59D;
height: 35px;
color: #000;
width: 35px;
line-height: 36px;
text-align: center;
border-radius: 50%;
 margin-left: 5px;
-webkit-transition: .5s;
transition: .5s;
display: inline-block;
}
.site-footer .footer-right .shrewd_solution_icon ul li a:hover {
background: #fff; 
color: #DDC59D !important;
}

/* Subscribe */
.et-subscribe .wpforms-validate.wpforms-form {
position: relative;
}
.et-subscribe .wpforms-field {
padding: 0 !important;
}
.et-subscribe .wpforms-submit-container .wpforms-submit {
position: absolute;
bottom: 10px;
right: 0;
font-size: 14px !important;
padding: 11px 35px !important;
border-radius: 0 !important;
color: #fff !important;
background: #DDC59D !important;
border-color: #DDC59D !important;
}
.et-subscribe div.wpforms-container-full .wpforms-form .wpforms-field-label {
color: #fff;
}
input.wpforms-field-medium {
	max-width: 80% !important;
}

/* Contact */
.lt-contact div div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
.lt-contact div.wpforms-container-full .wpforms-form input.wpforms-field-medium {
max-width: 100% !important;
}

/* */
body.single-product .site-inner #content {
width: 100% !important;
}
body.single-product .sidebar {
float: right !important;
}
#main-footer {
background: url('http://demo3.ltheme.com/wordpress/lt-winery/wp-content/uploads/2021/05/image-background-slider-home-02-min.jpg');
position: relative;
z-index: 1;
}
#main-footer:before {
content: '';
position: absolute;
left: 0;
top: 0;
display: inline-block;
width: 100%;
z-index: -1;
height: 100%;
background-image: linear-gradient(
180deg
, rgba(0, 0, 0, 0.07) 0%, #191c21 100%);
}